Guest

Cisco 7500 Series Routers

Field Notice: *Expired* FN - 2428 - PA-A3-XXX (New SAR Chip) Requires Cisco IOS 11.1(22)CC Or Later


Revised March 26, 2007

January 12, 1999

NOTICE:

THIS FIELD NOTICE HAS BEEN ARCHIVED AND IS NO LONGER MAINTAINED OR UPDATED BY CISCO.

THIS FIELD NOTICE IS PROVIDED ON AN "AS IS" BASIS AND DOES NOT IMPLY ANY KIND OF GUARANTEE, WARRANTY OR SUPPORT. USE OF THE INFORMATION ON THIS FIELD NOTICE OR MATERIALS LINKED FROM THIS FIELD NOTICE IS AT YOUR OWN RISK. CISCO RESERVES THE RIGHT TO CHANGE OR UPDATE THIS FIELD NOTICE AT ANY TIME.


Products Affected

Product

Remarks

PA-A3-E3, PA-A3-OC3MM, PA-A3-OC3SMI, PA-A3-OC3SML, PA-A3-T3

Cisco IOS Release 11.1(22)CC and 12.0(1) are the new minimum Cisco IOS releases required for the PA-A3 to address the component version change. As a minimum, Cisco IOS Release 11.1(22)CC is now required for all new PA-A3 port adapter deployments.

Problem Description

The current version of the Segmentation and Reassembly (SAR) component used in the Enhanced ATM Port Adapter (PA-A3) for Cisco 7500/7200 is being discontinued. The new version makes some low-level changes to the component to address limitations of the initial version. With the version change, this microcode had to be modified for the new version to function properly. Therefore, Cisco IOS versions 11.1(22)CC and 12.0(1) are the minimum software required for the PA-A3 hardware that has the new version component.

Problem Symptoms

The new PA-A3 hardware will not operate on any Cisco IOS release earlier than version 11.1(22)CC. If a customer installs a new PA-A3 or RMA'd PA-A3 into their network that is running a pre-11.1(22)CC Cisco IOS release, the PA-A3 will not function. It is important that all customers upgrade to Cisco IOS versions 11.1(22)CC or 12.0(1).

The show diagbus [slot] command displays the version of the PA. Note below, the old SAR is hardware revision 1.0 and the new SAR is hardware revision 2.0. This is applicable to all affected PA-A3 products.

Old SAR

Router#show diagbus 1
Slot 1:
ATM WAN OC3 (MM) port adapter, 1 port
Port adapter is analyzed 
Port adapter insertion time 00:10:28 ago
EEPROM contents at hardware discovery:
Hardware revision 1.0 Board revision A0
Serial number 9723038 Part number 73-2430-03
Test history 0x0 RMA number 00-00-00
EEPROM format version 1
EEPROM contents (hex):
0x20: 01 59 01 00 00 94 5C 9E 49 09 7E 03 00 00 00 00
0x30: 50 00 00 00 98 08 13 00 FF FF FF FF FF FF FF FF

New SAR

Slot 2:
ATM WAN OC3 (MM) port adapter, 1 port
Port adapter is analyzed
Port adapter insertion time 03:39:46 ago
EEPROM contents at hardware discovery:
Hardware revision 2.0 Board revision A0
Serial number 9711717 Part number 73-2430-03
Test history 0x0 RMA number 00-00-00
EEPROM format version 1
EEPROM contents (hex):
0x20: 01 59 02 00 00 94 30 65 49 09 7E 03 00 00 00 00
0x30: 50 00 00 00 98 09 15 00 FF FF FF FF FF FF FF FF

Physically, the old SAR and the new SAR products can be identified as follows:

PA-A3-OC3SMI
Old = 800-02595-03
New = 800-02595-04

PA-A3-OC3SML
Old = 800-02596-03
New = 800-02596-04

PA-A3-OC3MM
Old = 800-02598-03
New = 800-02598-04

PA-A3-T3
Old = 800-02600-03
New = 800-02600-04

PA-A3-E3
Old = 800-02602-03
New = 800-02602-04

Background

The current version of the Segmentation and Reassembly (SAR) component used in the Enhanced ATM Port Adapter (PA-A3) for Cisco 7500/7200 is being discontinued. The manufacturer is replacing the current version with a new version. The new version does not add or remove any hardware features, and is transparent to the PA-A3 functionality in the Cisco 7500/7200.

The manufacturer did, however, make some low-level changes to the component to address limitations of the initial version. These limitations were previously corrected with microcode. With the version change, this microcode had to be modified for the new version to function properly. Therefore, new software is required for the PA-A3 hardware that has the new version component.

Workaround/Solution

All Service Inventory and new spares from Manufacturing will require Cisco IOS 11.1(22)cc in order to function. Despite the fact that some older revisions of the PA-A3 install base will function without Cisco IOS 11.1(22)cc, customers should upgrade their Cisco IOS so that if an RMA is needed, the replacement PA-A3 will not experience a Cisco IOS incompatibility. At a minimum, all PA-A3 customers should download Cisco IOS 11.1(22)cc to a local TFTP server so that they are prepared for this minimum Cisco IOS requirement moving forward.

Customers can download the Cisco IOS software from the Software Center. (Please note that only registered CCO users can access the Software Center.)

Customers who cannot download 11.1(22)cc from the Software Center or would like to receive the software on diskette can use the online Upgrade Form to arrange upgrading to Cisco IOS 11.1(22)cc.

For More Information

If you require further assistance, or if you have any further questions regarding this field notice, please contact the Cisco Systems Technical Assistance Center (TAC) by one of the following methods:

Receive Email Notification For New Field Notices

Product Alert Tool - Set up a profile to receive email updates about reliability, safety, network security, and end-of-sale issues for the Cisco products you specify.